﻿header *
{
    margin: 0;
    padding: 0;
}

h1, h2, span
{
    padding: 0;
    margin: 0;
    font-size: 100%;
    font-weight: normal;
    display: inline;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
}
.shopH1
{
    text-align: center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: normal;
    font-weight: lighter;
    font-variant: normal;
    text-transform: none;
    color: #660000;
    padding-top: 10px;
}
.water
{
    color: gray;
}

.searchlist
{
    border: 1px solid gray;
}


.searchList li
{
    display: inline;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
a img
{
    border-width: 0px;
}

a:link
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
    color: #525252;
}
a:visited
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    text-decoration: none;
    font-variant: normal;
    color: #525252;
}
a:hover
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    text-decoration: none;
    color: #525252;
    font-variant: normal;
}

a:active
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    text-decoration: none;
    color: #525252;
    font-variant: normal;
}
.Breadcrumb
{
    font-family: Arial, Helvetica, sans-serif;
    padding: 15px 0px 10px 3px;
}
.style1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: left;
}
.style2
{
    font-size: 14px;
    color: #663300;
    font-weight: bold;
}
.indexList
{
    padding-top: 5px;
    padding-right: 5px;
    padding-left: 5px;
}
.leftmainheader
{
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #660000;
}
.checkoutLayout
{
    padding-top: 20px;
    padding-bottom: 100px;
    padding-left: 30px;
}
.checkoutLayoutMessage
{
    padding-top: 20px;
    padding-left: 30px;
    font-size: 1.2em;
    color: Red;
}
.cartInvalidItem
{
    color: Red;
}
.standardPageLayout
{
    padding-left: 50px;
    padding-top: 20px;
    padding-bottom: 100px;
}
.customerForm
{
    margin-left: 30px;
}
.customerForm label
{
    width: 20em;
    text-align: right;
    clear: left;
    margin-right: 15px;
}
.customerForm span
{
    float: left;
    width: 20em;
    text-align: right;
    margin-right: 15px;
}
.customerForm input
{
    width: 210px;
}
.customerForm select
{
    width: 210px;
}
.customerForm div
{
    margin-top: 10px;
}
.customerForm label.error
{
    float: none;
    color: red;
    padding-left: .5em;
    vertical-align: top;
}
.customerForm input.error
{
    background-color: #DCDCDC;
}
.customerForm input.error
{
    border: solid 2px red;
}
.accountForm
{
    padding-top: 20px;
    padding-bottom: 100px;
    text-align: left;
}
.accountForm > div
{
    padding-left: 10px;
}
.accountHeader
{
    font-size: 2em;
    border-bottom: 1px solid black;
    margin-bottom: 10px;
}
.accountHeader h2
{
    font-style: italic;
    font-size: 15px;
    color: #55c0c4;
}
.createAccountSpan
{
    width: 120px;
    text-align: left;
    float: left;
}
.createAccountInput
{
    margin-left: 0px;
    width: 20em;
}
.accountForm div
{
    padding-bottom: 10px;
}
.accountForm label.error
{
    float: none;
    color: #55c0c4;
    padding-left: .5em;
    vertical-align: top;
}
.accountForm input.error
{
    background-color: #DCDCDC;
}
.accountForm input.error
{
    border: solid 2px red;
}
.mainText
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    color: #333300;
    text-decoration: none;
}
.informationText
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    color: #990066;
    text-decoration: none;
}
.UnavailableItem
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-style: italic;
    color: #990066;
    text-decoration: none;
}
.mainheading
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: normal;
    font-weight: lighter;
    font-variant: normal;
    text-transform: none;
    color: #660000;
}
.leftsubheader
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #660000;
    font-weight: bold;
}
.importanttext
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
    color: #660000;
}
.homeimagetext
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
    color: #666666;
}
.homeimagetext2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: italic;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
    color: #000000;
}
.alerttext
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
    color: #990000;
}
.newitemtext
{
    line-height: normal;
    text-decoration: none;
    color: #55c0c4;
    font: bold 14px Verdana, Arial, Helvetica, sans-serif;
}

.ideaList li
{
    display: inline;
    float: left;
    margin-left: 15px;
    margin-bottom: 20px;
}

.imagesInMinis
{
    width: 150px;
    height: 100px;
    padding: 1px;
    border-style: solid;
    border-width: 1px;
    border-color: #C0C0C0;
    border-bottom: 0px;
}
.imagesInMinisText
{
    width: 150px;
    height: 35px;
    padding: 1px;
    border-style: solid;
    border-width: 1px;
    border-color: #C0C0C0;
    border-top: 0px;
}
.imgIdeaMinis
{
    border: none;
    max-height: 100px;
    max-width: 150px;
}
.categoryMinis
{
    width: 500px;
    height: 80px;
    padding: 1px;
    border-style: solid;
    border-width: 1px;
    border-color: #C0C0C0;
    border-bottom: 0px;
    text-align:left;
}
.productInMinis
{
    width: 150px;
    height: 80px;
    padding: 1px;
    border-style: solid;
    border-width: 1px;
    border-color: #C0C0C0;
    border-bottom: 0px;
}
.productInMinisText
{
    width: 150px;
    height: 95px;
    padding: 1px;
    border-style: solid;
    border-width: 1px;
    border-color: #C0C0C0;
    border-top: 0px;
    text-align: left;
}
.imgProductMinis
{
    border: none;
    max-height: 80px;
    max-width: 130px;
}
.productWarning
{
    color: Red;
}
.catProdImgListText
{
    width: 150px;
    height: 40px;
    padding: 1px;
    border-style: solid;
    border-width: 1px;
    border-color: #C0C0C0;
    border-top: 0px;
}

.shopsIndexList li
{
    display: inline;
    float: left;
    margin-right: 25px;
    margin-left: 15px;
    margin-bottom: 40px;
}

.imagesInShops
{
    width: 200px;
    height: 200px;
    margin-left: 0px;
    border-style: solid;
    border-width: 1px;
    border-color: #C0C0C0;
}
.shopsIndexText
{
    width: 200px;
    padding: 0px;
    border-style: solid;
    border-width: 1px;
    border-color: #C0C0C0;
    border-top: 0px;
}
.shopsIndexText h2
{
    font-size: 1.4em;
}
.imgShopsMinis
{
    border: none;
    max-height: 200px;
    max-width: 200px;
}
.ideasIndexText
{
    width: 200px;
    height: 200px;
    padding: 0px;
    border-style: solid;
    border-width: 1px;
    border-color: #C0C0C0;
    border-top: 0px;
}
.ideasIndexText h2
{
    font-size: 1.4em;
}
.searchImageBox
{
    width: 150px;
    height: 80px;
    padding: 1px;
    border-style: solid;
    border-width: 1px;
    border-color: #C0C0C0;
    border-bottom: 0px;
}
.searchTextBox
{
    width: 150px;
    height: 95px;
    padding: 1px;
    border-style: solid;
    border-width: 1px;
    border-color: #C0C0C0;
    border-top: 0px;
    text-align: left;
}
.searchImg
{
    border: none;
    max-height: 80px;
    max-width: 130px;
}

/* 2 column layout */
.twoColumnLayout
{
    position: relative;
    float: left;
    left: 11.50%;
    width: 77.00%;
}

.columnLeft
{
    position: relative;
    float: left;
    left: 0.00%;
    width: 50.00%;
}

.columnRight
{
    position: relative;
    float: right;
    right: 0.00%;
    width: 50.00%;
}

/* Sitemap info */
.siteMapContainer
{
    border: 1px solid black;
    margin-bottom: 10px;
    width: 300px;
}

.siteMapDiv
{
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border: 1px solid Silver;
    background-color: #F8EAFA;
    height: 10px;
}

.siteMapHeaderText
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: Black;
    font-size: 12px;
}

.about
{
    width: 100%;
    font-size: larger;
}

#ordReviewTotal div
{
    margin-bottom: 5px;
}

.lftLblORvw
{
    float: left;
    width: 450px;
    text-align: right;
}

.rgtLblRvw
{
    float: right;
    padding-right: 3px;
}

.bargainsMini
{
    width: 200px;
    height: 175px;
    margin-left: 0px;
    border-top: solid;
    border-left: solid;
    border-right: solid;
    border-width: 1px;
    border-color: #C0C0C0;
    position: relative;
}
.barginsSpecial
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 86px;
    height: 86px;
}
.barginsImg img
{
    max-height: 170px;
    max-width: 170px;
    padding-top: 8px;
}
.bargainsMiniText
{
    width: 200px;
    height: 75px;
    padding: 0px;
    border-style: solid;
    border-width: 1px;
    border-color: #C0C0C0;
    border-top: 0px;
    border-bottom: 0px;
}
.bargainsMiniText h2
{
    font-size: 1.4em;
}
.barginsShopButton
{
    padding-top: 10px;
    border-style: solid;
    border-width: 1px;
    border-color: #C0C0C0;
    border-top: 0px;
}
